==
<div class="card">
    <div class="card-image" style="background: transparent;">
      <figure class="image is-3by1">
        <img src="{{result.image.getPath()}}" alt="Placeholder image">
      </figure>
    </div>
    <div class="content">
        <blockquote>
            {{result.description|raw}}
            <br>
            <time>{{ 'Publicado:' |_ }} {{result.published_at|date('d-M-Y')}}</time>
        </blockquote>
    </div>
</div>